<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.hyperling.apps.the45minuterule.MainActivity">

    <item
        android:id="@+id/action_tips"
        android:orderInCategory="100"
        android:title="@string/action_tips"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_enable_ads"
        android:orderInCategory="150"
        android:title="@string/action_enable_ads"
        app:showAsAction="never"
        android:checkable="true" />

    <item
        android:id="@+id/action_about"
        android:orderInCategory="200"
        android:title="@string/action_about"
        app:showAsAction="never"
        android:visible="false" />

    <item
        android:id="@+id/action_settings"
        android:orderInCategory="300"
        android:title="@string/action_settings"
        app:showAsAction="never"
        android:visible="false" />

    <item
        android:id="@+id/action_help"
        android:orderInCategory="400"
        android:title="@string/action_help"
        app:showAsAction="never"
        android:visible="false" />

    <item
        android:id="@+id/action_exit"
        android:orderInCategory="500"
        android:title="@string/action_exit"
        app:showAsAction="never" />

</menu>
